---
delta: 1.3.6.1.4.1.2254
ups: 1.3.6.1.4.1.2254.2
upsv4: 1.3.6.1.4.1.2254.2.4
dupsIdent: 1.3.6.1.4.1.2254.2.4.1
dupsIdentManufacturer: 1.3.6.1.4.1.2254.2.4.1.1
dupsIdentModel: 1.3.6.1.4.1.2254.2.4.1.2
dupsIdentUPSSoftwareVersion: 1.3.6.1.4.1.2254.2.4.1.3
dupsIdentAgentSoftwareVersion: 1.3.6.1.4.1.2254.2.4.1.4
dupsIdentName: 1.3.6.1.4.1.2254.2.4.1.5
dupsAttachedDevices: 1.3.6.1.4.1.2254.2.4.1.6
dupsRatingOutputVA: 1.3.6.1.4.1.2254.2.4.1.7
dupsRatingOutputVoltage: 1.3.6.1.4.1.2254.2.4.1.8
dupsRatingOutputFrequency: 1.3.6.1.4.1.2254.2.4.1.9
dupsRatingInputVoltage: 1.3.6.1.4.1.2254.2.4.1.10
dupsRatingInputFrequency: 1.3.6.1.4.1.2254.2.4.1.11
dupsRatingBatteryVoltage: 1.3.6.1.4.1.2254.2.4.1.12
dupsLowTransferVoltUpBound: 1.3.6.1.4.1.2254.2.4.1.13
dupsLowTransferVoltLowBound: 1.3.6.1.4.1.2254.2.4.1.14
dupsHighTransferVoltUpBound: 1.3.6.1.4.1.2254.2.4.1.15
dupsHighTransferVoltLowBound: 1.3.6.1.4.1.2254.2.4.1.16
dupsLowBattTime: 1.3.6.1.4.1.2254.2.4.1.17
dupsOutletRelays: 1.3.6.1.4.1.2254.2.4.1.18
dupsType: 1.3.6.1.4.1.2254.2.4.1.19
dupsControl: 1.3.6.1.4.1.2254.2.4.2
dupsShutdownType: 1.3.6.1.4.1.2254.2.4.2.1
dupsAutoReboot: 1.3.6.1.4.1.2254.2.4.2.2
dupsShutdownAction: 1.3.6.1.4.1.2254.2.4.2.3
dupsRestartAction: 1.3.6.1.4.1.2254.2.4.2.4
dupsSetOutletRelay: 1.3.6.1.4.1.2254.2.4.2.5
dupsRelayOffDelay: 1.3.6.1.4.1.2254.2.4.2.6
dupsRelayOnDelay: 1.3.6.1.4.1.2254.2.4.2.7
dupsConfig: 1.3.6.1.4.1.2254.2.4.3
dupsConfigBuzzerAlarm: 1.3.6.1.4.1.2254.2.4.3.1
dupsConfigBuzzerState: 1.3.6.1.4.1.2254.2.4.3.2
dupsConfigSensitivity: 1.3.6.1.4.1.2254.2.4.3.3
dupsConfigLowVoltageTransferPoint: 1.3.6.1.4.1.2254.2.4.3.4
dupsConfigHighVoltageTransferPoint: 1.3.6.1.4.1.2254.2.4.3.5
dupsConfigShutdownOSDelay: 1.3.6.1.4.1.2254.2.4.3.6
dupsConfigUPSBootDelay: 1.3.6.1.4.1.2254.2.4.3.7
dupsConfigExternalBatteryPack: 1.3.6.1.4.1.2254.2.4.3.8
dupsInput: 1.3.6.1.4.1.2254.2.4.4
dupsInputNumLines: 1.3.6.1.4.1.2254.2.4.4.1
dupsInputFrequency1: 1.3.6.1.4.1.2254.2.4.4.2
dupsInputVoltage1: 1.3.6.1.4.1.2254.2.4.4.3
dupsInputCurrent1: 1.3.6.1.4.1.2254.2.4.4.4
dupsInputFrequency2: 1.3.6.1.4.1.2254.2.4.4.5
dupsInputVoltage2: 1.3.6.1.4.1.2254.2.4.4.6
dupsInputCurrent2: 1.3.6.1.4.1.2254.2.4.4.7
dupsInputFrequency3: 1.3.6.1.4.1.2254.2.4.4.8
dupsInputVoltage3: 1.3.6.1.4.1.2254.2.4.4.9
dupsInputCurrent3: 1.3.6.1.4.1.2254.2.4.4.10
dupsOutput: 1.3.6.1.4.1.2254.2.4.5
dupsOutputSource: 1.3.6.1.4.1.2254.2.4.5.1
dupsOutputFrequency: 1.3.6.1.4.1.2254.2.4.5.2
dupsOutputNumLines: 1.3.6.1.4.1.2254.2.4.5.3
dupsOutputVoltage1: 1.3.6.1.4.1.2254.2.4.5.4
dupsOutputCurrent1: 1.3.6.1.4.1.2254.2.4.5.5
dupsOutputPower1: 1.3.6.1.4.1.2254.2.4.5.6
dupsOutputLoad1: 1.3.6.1.4.1.2254.2.4.5.7
dupsOutputVoltage2: 1.3.6.1.4.1.2254.2.4.5.8
dupsOutputCurrent2: 1.3.6.1.4.1.2254.2.4.5.9
dupsOutputPower2: 1.3.6.1.4.1.2254.2.4.5.10
dupsOutputLoad2: 1.3.6.1.4.1.2254.2.4.5.11
dupsOutputVoltage3: 1.3.6.1.4.1.2254.2.4.5.12
dupsOutputCurrent3: 1.3.6.1.4.1.2254.2.4.5.13
dupsOutputPower3: 1.3.6.1.4.1.2254.2.4.5.14
dupsOutputLoad3: 1.3.6.1.4.1.2254.2.4.5.15
dupsBypass: 1.3.6.1.4.1.2254.2.4.6
dupsBypassFrequency: 1.3.6.1.4.1.2254.2.4.6.1
dupsBypassNumLines: 1.3.6.1.4.1.2254.2.4.6.2
dupsBypassVoltage1: 1.3.6.1.4.1.2254.2.4.6.3
dupsBypassCurrent1: 1.3.6.1.4.1.2254.2.4.6.4
dupsBypassPower1: 1.3.6.1.4.1.2254.2.4.6.5
dupsBypassVoltage2: 1.3.6.1.4.1.2254.2.4.6.6
dupsBypassCurrent2: 1.3.6.1.4.1.2254.2.4.6.7
dupsBypassPower2: 1.3.6.1.4.1.2254.2.4.6.8
dupsBypassVoltage3: 1.3.6.1.4.1.2254.2.4.6.9
dupsBypassCurrent3: 1.3.6.1.4.1.2254.2.4.6.10
dupsBypassPower3: 1.3.6.1.4.1.2254.2.4.6.11
dupsBattery: 1.3.6.1.4.1.2254.2.4.7
dupsBatteryCondiction: 1.3.6.1.4.1.2254.2.4.7.1
dupsBatteryStatus: 1.3.6.1.4.1.2254.2.4.7.2
dupsBatteryCharge: 1.3.6.1.4.1.2254.2.4.7.3
dupsSecondsOnBattery: 1.3.6.1.4.1.2254.2.4.7.4
dupsBatteryEstimatedTime: 1.3.6.1.4.1.2254.2.4.7.5
dupsBatteryVoltage: 1.3.6.1.4.1.2254.2.4.7.6
dupsBatteryCurrent: 1.3.6.1.4.1.2254.2.4.7.7
dupsBatteryCapacity: 1.3.6.1.4.1.2254.2.4.7.8
dupsTemperature: 1.3.6.1.4.1.2254.2.4.7.9
dupsLastReplaceDate: 1.3.6.1.4.1.2254.2.4.7.10
dupsNextReplaceDate: 1.3.6.1.4.1.2254.2.4.7.11
dupsTest: 1.3.6.1.4.1.2254.2.4.8
dupsTestType: 1.3.6.1.4.1.2254.2.4.8.1
dupsTestResultsSummary: 1.3.6.1.4.1.2254.2.4.8.2
dupsTestResultsDetail: 1.3.6.1.4.1.2254.2.4.8.3
dupsAlarm: 1.3.6.1.4.1.2254.2.4.9
dupsAlarmDisconnect: 1.3.6.1.4.1.2254.2.4.9.1
dupsAlarmPowerFail: 1.3.6.1.4.1.2254.2.4.9.2
dupsAlarmBatteryLow: 1.3.6.1.4.1.2254.2.4.9.3
dupsAlarmLoadWarning: 1.3.6.1.4.1.2254.2.4.9.4
dupsAlarmLoadSeverity: 1.3.6.1.4.1.2254.2.4.9.5
dupsAlarmLoadOnBypass: 1.3.6.1.4.1.2254.2.4.9.6
dupsAlarmUPSFault: 1.3.6.1.4.1.2254.2.4.9.7
dupsAlarmBatteryGroundFault: 1.3.6.1.4.1.2254.2.4.9.8
dupsAlarmTestInProgress: 1.3.6.1.4.1.2254.2.4.9.9
dupsAlarmBatteryTestFail: 1.3.6.1.4.1.2254.2.4.9.10
dupsAlarmFuseFailure: 1.3.6.1.4.1.2254.2.4.9.11
dupsAlarmOutputOverload: 1.3.6.1.4.1.2254.2.4.9.12
dupsAlarmOutputOverCurrent: 1.3.6.1.4.1.2254.2.4.9.13
dupsAlarmInverterAbnormal: 1.3.6.1.4.1.2254.2.4.9.14
dupsAlarmRectifierAbnormal: 1.3.6.1.4.1.2254.2.4.9.15
dupsAlarmReserveAbnormal: 1.3.6.1.4.1.2254.2.4.9.16
dupsAlarmLoadOnReserve: 1.3.6.1.4.1.2254.2.4.9.17
dupsAlarmOverTemperature: 1.3.6.1.4.1.2254.2.4.9.18
dupsAlarmOutputBad: 1.3.6.1.4.1.2254.2.4.9.19
dupsAlarmBypassBad: 1.3.6.1.4.1.2254.2.4.9.20
dupsAlarmUPSOff: 1.3.6.1.4.1.2254.2.4.9.21
dupsAlarmChargerFail: 1.3.6.1.4.1.2254.2.4.9.22
dupsAlarmFanFail: 1.3.6.1.4.1.2254.2.4.9.23
dupsAlarmEconomicMode: 1.3.6.1.4.1.2254.2.4.9.24
dupsAlarmOutputOff: 1.3.6.1.4.1.2254.2.4.9.25
dupsAlarmSmartShutdown: 1.3.6.1.4.1.2254.2.4.9.26
dupsAlarmEmergencyPowerOff: 1.3.6.1.4.1.2254.2.4.9.27
dupsAlarmUPSShutdown: 1.3.6.1.4.1.2254.2.4.9.28
dupsEnvironment: 1.3.6.1.4.1.2254.2.4.10
dupsEnvTemperature: 1.3.6.1.4.1.2254.2.4.10.1
dupsEnvHumidity: 1.3.6.1.4.1.2254.2.4.10.2
dupsEnvSetTemperatureLimit: 1.3.6.1.4.1.2254.2.4.10.3
dupsEnvSetHumidityLimit: 1.3.6.1.4.1.2254.2.4.10.4
dupsEnvSetEnvRelay1: 1.3.6.1.4.1.2254.2.4.10.5
dupsEnvSetEnvRelay2: 1.3.6.1.4.1.2254.2.4.10.6
dupsEnvSetEnvRelay3: 1.3.6.1.4.1.2254.2.4.10.7
dupsEnvSetEnvRelay4: 1.3.6.1.4.1.2254.2.4.10.8
dupsAlarmOverEnvTemperature: 1.3.6.1.4.1.2254.2.4.10.9
dupsAlarmOverEnvHumidity: 1.3.6.1.4.1.2254.2.4.10.10
dupsAlarmEnvRelay1: 1.3.6.1.4.1.2254.2.4.10.11
dupsAlarmEnvRelay2: 1.3.6.1.4.1.2254.2.4.10.12
dupsAlarmEnvRelay3: 1.3.6.1.4.1.2254.2.4.10.13
dupsAlarmEnvRelay4: 1.3.6.1.4.1.2254.2.4.10.14
dupsTraps: 1.3.6.1.4.1.2254.2.4.20
dupsCommunicationLost: 1.3.6.1.4.1.2254.2.4.200.1
dupsCommunicationEstablished: 1.3.6.1.4.1.2254.2.4.200.2
dupsPowerFail: 1.3.6.1.4.1.2254.2.4.200.3
dupsPowerRestored: 1.3.6.1.4.1.2254.2.4.200.4
dupsLowBattery: 1.3.6.1.4.1.2254.2.4.200.5
dupsReturnFromLowBattery: 1.3.6.1.4.1.2254.2.4.200.6
dupsLoadWarning: 1.3.6.1.4.1.2254.2.4.200.7
dupsNoLongerLoadWarning: 1.3.6.1.4.1.2254.2.4.200.8
dupsLoadSeverity: 1.3.6.1.4.1.2254.2.4.200.9
dupsNoLongerLoadSeverity: 1.3.6.1.4.1.2254.2.4.200.10
dupsLoadOnBypass: 1.3.6.1.4.1.2254.2.4.200.11
dupsNoLongerLoadOnBypass: 1.3.6.1.4.1.2254.2.4.200.12
dupsUPSFault: 1.3.6.1.4.1.2254.2.4.200.13
dupsReturnFromUPSFault: 1.3.6.1.4.1.2254.2.4.200.14
dupsBatteryGroundFault: 1.3.6.1.4.1.2254.2.4.200.15
dupsNoLongerBatteryFault: 1.3.6.1.4.1.2254.2.4.200.16
dupsTestInProgress: 1.3.6.1.4.1.2254.2.4.200.17
dupsBatteryTestFail: 1.3.6.1.4.1.2254.2.4.200.18
dupsFuseFailure: 1.3.6.1.4.1.2254.2.4.200.19
dupsFuseRecovered: 1.3.6.1.4.1.2254.2.4.200.20
dupsOutputOverload: 1.3.6.1.4.1.2254.2.4.200.21
dupsNoLongerOverload: 1.3.6.1.4.1.2254.2.4.200.22
dupsOutputOverCurrent: 1.3.6.1.4.1.2254.2.4.200.23
dupsNoLongerOutputOverCurrent: 1.3.6.1.4.1.2254.2.4.200.24
dupsInverterAbnormal: 1.3.6.1.4.1.2254.2.4.200.25
dupsInverterRecovered: 1.3.6.1.4.1.2254.2.4.200.26
dupsRectifierAbnormal: 1.3.6.1.4.1.2254.2.4.200.27
dupsRectifierRecovered: 1.3.6.1.4.1.2254.2.4.200.28
dupsReserveAbnormal: 1.3.6.1.4.1.2254.2.4.200.29
dupsReserveRecovered: 1.3.6.1.4.1.2254.2.4.200.30
dupsLoadOnReserve: 1.3.6.1.4.1.2254.2.4.200.31
dupsNoLongerLoadOnReserve: 1.3.6.1.4.1.2254.2.4.200.32
dupsEnvOverTemperature: 1.3.6.1.4.1.2254.2.4.200.33
dupsNoLongerEnvOverTemperature: 1.3.6.1.4.1.2254.2.4.200.34
dupsEnvOverHumidity: 1.3.6.1.4.1.2254.2.4.200.35
dupsNoLongerEnvOverHumidity: 1.3.6.1.4.1.2254.2.4.200.36
dupsEnvRelay1Alarm: 1.3.6.1.4.1.2254.2.4.200.37
dupsEnvRelay1Normal: 1.3.6.1.4.1.2254.2.4.200.38
dupsEnvRelay2Alarm: 1.3.6.1.4.1.2254.2.4.200.39
dupsEnvRelay2Normal: 1.3.6.1.4.1.2254.2.4.200.40
dupsEnvRelay3Alarm: 1.3.6.1.4.1.2254.2.4.200.41
dupsEnvRelay3Normal: 1.3.6.1.4.1.2254.2.4.200.42
dupsEnvRelay4Alarm: 1.3.6.1.4.1.2254.2.4.200.43
dupsEnvRelay4Normal: 1.3.6.1.4.1.2254.2.4.200.44
dupsSmartShutdown: 1.3.6.1.4.1.2254.2.4.200.45
dupsCancelShutdown: 1.3.6.1.4.1.2254.2.4.200.46
dupsTestCompleted: 1.3.6.1.4.1.2254.2.4.200.47
dupsEPOON: 1.3.6.1.4.1.2254.2.4.200.48
dupsEPOOFF: 1.3.6.1.4.1.2254.2.4.200.49
dupsOverTemperature: 1.3.6.1.4.1.2254.2.4.200.50
dupsNormalTemperature: 1.3.6.1.4.1.2254.2.4.200.51
dupsBattReplace: 1.3.6.1.4.1.2254.2.4.200.52
dupsReturnFromBattReplace: 1.3.6.1.4.1.2254.2.4.200.53